rematch - Bug #782
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Search] L6i hi€n thi trén man hinh nhé
12/20/2024 02:20 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search trén man <1440
2. Kiém tra hién thi

0 Két qua hién tai:
2. L&i hién thi

0 Két qua mong mudn:
2. Text khdng bi chén

History

#1 - 12/20/2024 02:20 AM - Nguyén Tra
- File 384.jpg added

#2 - 12/20/2024 03:07 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/20/2024 03:29 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/20/2024 07:04 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
384.jpg 188 KB 12/20/2024 Nguyén Tra
